index_title=Cluster Webmin Servers
index_hosts=Managed Servers
index_nohosts=No Webmin servers have been registered for management.
index_add=Add server
index_gadd=Add servers in group
index_edit=Edit module
index_tedit=Edit theme
index_refresh=Refresh servers
index_modules=Modules and Themes
index_users=Webmin Users and Groups
index_installmsg=Select the location to install a new module or theme from ..
index_local=From local file
index_uploaded=From uploaded file
index_ftp=From ftp or http URL
index_installok=Install Now
index_return=servers list
index_down=Each server should re-download module
index_version=Webmin $1
index_nodeps=Ignore module dependencies when installing
index_grant2=Grant access only to users and groups :
index_grant1=Grant access to all Webmin users
index_euser=Edit user:
index_cuser=Add User
index_egroup=Edit group:
index_cgroup=Add Group
index_euseracl=Edit ACL for
index_egroupacl=Edit ACL for
index_inmod=in
index_gacl=Global ACL

this_server=this server

add_title=Add Servers
add_msg=Adding $1 ..
add_gmsg=Adding servers in group $1 ..
add_err=Failed to add server
add_gerr=Failed to add group
add_echeck=Server $1 does not have the Webmin configuration module
add_echeck2=Server $1 does not have the Webmin Users module
add_eversion=Server $1 is not running Webmin version $2 or above.
add_ok=Added $1 with $2 modules, $3 themes, $4 users and $5 groups.

refresh_title=Refresh Module and User Lists
refresh_header=Re-requesting module, user and group lists from all servers ..
refresh_1=Refreshed $1 (added $2 , removed $3).
refresh_2=Refreshed $1 (added $2).
refresh_3=Refreshed $1 (removed $2).
refresh_4=Refreshed $1 (no module changes).
refresh_u1=Added $1 users.
refresh_u2=Removed $1 users.
refresh_g1=Added $1 groups.
refresh_g2=Removed $1 groups.
refresh_done=.. done
refresh_del=Removed $1 from server list
refresh_failed=Failed to refresh $1 : $2

host_title=Managed Server
host_header=Managed Webmin server details
host_name=Host name
host_type=Server type
host_delete=Remove from managed list
host_installed=Installed Packages
host_os=OS and version
host_version=Webmin version
host_count=Modules installed
host_tcount=Themes installed
host_header_m=Installed Webmin modules
host_header_t=Installed Webmin themes
host_header_u=Webmin users
host_header_g=Webmin groups

edit_title_mod=Edit Module
edit_title_theme=Edit Theme
edit_header_mod=Webmin module details from $1
edit_header_theme=Webmin theme details from $1
edit_desc=Description
edit_cat=Category
edit_dir=Directory
edit_deps=Depends upon
edit_nodeps=Nothing
edit_ondeps=Depended upon by
edit_uninst_mod=Uninstall module from:
edit_uninst_theme=Uninstall theme from:
edit_all=All servers
edit_ver=Version
edit_nover=None available
edit_os=Supported systems
edit_osall=All operating systems
edit_hosts=Installed on Servers
edit_codes=From test $1
edit_acl=Edit ACL for
edit_uacl=User $1 on $2
edit_gacl=Group $1 on $2

install_err=Failed to install module
install_title=Install Module
install_elocal=No local file given
install_elocal2='$1' does not exist
install_eupload=Your browser does not support file uploads
install_eurl=Incomprehensible URL '$1'
install_ecomp=File is compressed, but the $1 command was not found on your system
install_egzip=File is gzipped, but the $1 command was not found on your system
install_ecmd=Not a valid module file : $1
install_einfo=Module $1 is missing a module.info file
install_enone=File does not appear to contain any modules
install_header=Installing $1 on all hosts ..
do_failed=Failed to install on $1 : $2
do_success_mod=Installed module $2 on $1
do_success_theme=Installed theme $2 on $1
do_done=.. done

delete_err=Failed to delete module $1
delete_epack=The module $1 does not exist
delete_title=Delete Module
delete_rusure_mod=Are you sure you want to delete the module $1 from all servers ? $2 kB of files will be deleted forever.
delete_rusure_theme=Are you sure you want to delete the theme $1 from all servers ? $2 kB of files will be deleted forever.
delete_rusure2_mod=Are you sure you want to delete the module $1 from $3 ? $2 kB of files will be deleted forever.
delete_rusure2_theme=Are you sure you want to delete the theme $1 from $3 ? $2 kB of files will be deleted forever.
delete_ok=Delete
delete_error=Failed to delete from $1 : $2
delete_success=Deleted from $1.
delete_done=.. done
delete_header_mod=Deleting module $1 ..
delete_header_theme=Deleting theme $1 ..
delete_edepends=Module(s) $1 depend upon it.
delete_egone=Module no longer exists
delete_esuccess=Successfully deleted from $1 : $2
delete_acls=Remove from users and reset access control settings?

user_title1=Create Webmin User
user_header1=New Webmin user details
user_name=Username
user_group=Member of group
user_nogroup=&lt;None&gt;
user_pass=Password
user_set=Set to
user_unix=Unix authentication
user_lock=No password accepted
user_lang=Language
user_theme=Personal theme
user_default=Server default
user_themedef=Default Webmin theme
user_ips=IP access control
user_all=Allow from all addresses
user_allow=Only allow from listed addresses
user_deny=Deny from listed addresses
user_mods=Modules
user_sall=Select all
user_snone=Select none
user_sinvert=Invert selection
user_err1=Failed to create user
user_ename='$1' is not a valid username
user_etaken=The username '$1' is already in use
user_ecolon=Passwords cannot contain the : character
user_doing=Creating user $1 on all hosts ..
user_doing2=Updating user $1 on all hosts ..
user_success=Created user on $1
user_success2=Updated user on $1
user_failed=Failed to create user on $1 : $2
user_failed2=Failed to update user on $1 : $2
user_done=.. done
user_egroup=Group does not exist on server
user_groupmods=(In addition to modules from group)
user_title2=Edit Webmin User
user_header2=User details from $1
user_leave=Leave unchanged
user_modsel=Only selected modules..
user_modadd=Add selected modules..
user_moddel=Remove selected modules..
user_mleave=Leave unchanged ($1 modules)
user_nogroup2=No group
user_allow2=Allowing
user_deny2=Denying
user_allowall=No access control
user_hosts=User Exists on Servers
user_acl=Edit ACL for
user_aclh=$1 on $2
user_aclhg=Global ACL on $1
user_return=user details

udelete_title=Delete User
udelete_doing=Deleting user $1 from all hosts ..
udelete_success=Successfully deleted from $1
udelete_failed=Failed to delete from $1 : $2
udelete_done=.. done

group_title1=Create Group
group_header1=New Webmin group details
group_name=Group name
group_err1=Failed to create group
group_ename='$1' is not a valid group name
group_etaken=The group name '$1' is already in use
group_doing=Creating group $1 on all hosts ..
group_success=Created group on $1
group_failed=Failed to create group on $1 : $2
group_done=.. done
group_title2=Edit Group
group_header2=Webmin group details from $1
group_group=Parent group
group_mems=Members on server
group_mods=Modules for members
group_groupmods=(In addition to modules from parent group)
group_hosts=Group Exists on Servers
group_egroup=Parent group does not exist on server
group_success2=Updated group on $1
group_failed2=Failed to update ground on $1 : $2
group_doing2=Updating group $1 on all hosts ..
group_return=group details
group_nomems=No members

gdelete_title=Delete Group
gdelete_desc=Are you sure you want to delete the group $1 and its member users $2 from all hosts ?
gdelete_ok=Delete Group
gdelete_doing=Deleting group $1 from all hosts ..
gdelete_success=Successfully deleted from $1
gdelete_failed=Failed to delete from $1 : $2
gdelete_done=.. done
gdelete_esub=This group has subgroups $1, and so cannot be deleted.

acl_title=Module Access Control
acl_title2=For user $1 in $2 on $3
acl_title3=For group $1 in $2 on $3
acl_title2_ga=Global ACL for user $1 on $3
acl_title3_ga=Global ACL for group $1 on $3
acl_options=$1 access control options from $2
acl_optionsg=Global access control options from $1
acl_config=Can edit module configuration?
acl_raw=Raw ACL file entries
acl_efound=Failed to edit ACL : $1 does not have access to $2 on any server
acl_save1=Save on all hosts
acl_save2=Save only on $1
acl_err=Failed to save access control
acl_doing=Setting access control for $1 on all hosts ..
acl_doing2=Setting access control for $1 on $2 ..
acl_success=Successfully set access control on $1
acl_failed=Failed to set access control on $1 : $2
acl_done=.. done

